body { margin: 0; padding: 0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 90%; }
.bodygen { background: #fff; }
.bodymen { background: #fff; }
.bodywomen { background: #fff; }

#masthead{ background: #fff; height: 1em; }
#masthead h1 { margin: 1px; border:0; padding: 0; height: 1em; font-size: 1em; overflow:visible; }

